<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{33830f1a-9f38-4c7f-9843-c8ebaba1fbbf}" Name="Action Intersection - Set Name">
  <XamlFileName>/Workflows/ActionIntersection-SetName-33830F1A-9F38-4C7F-9843-C8EBABA1FBBF.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>1</Mode>
  <Scope>3</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>1</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>1</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <CreateStage>40</CreateStage>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.3</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>vhacrm_actionintersection</PrimaryEntity>
</Workflow>